<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link rel="stylesheet" href="metalstyle.css">

    <title>Document</title>
</head>

<body>

        <nav class="navbar navbar-expand-md navbar-light sticky-top" style="background-color:rgb(236, 233, 233)">
         <div class="container-fluid">
            <a class="navbar-brand"  href="index.html"><img src="logo.png"lass="d-inline-block align-top" width="100" height="80" id="logo">  Home</a>
            
                <button class="navbar-toggler toggler" type="button" data-toggle="collapse" 
                data-target="#navbarSupportedContent1" aria-controls="navbarSupportedContent1"
                    aria-expanded="false" aria-label="Toggle navigation">
                <span class="menu"><i class="fa fa-bars fa-1x"></i></span></button>
            
                <div class="collapse navbar-collapse" id="navbarSupportedContent1">

                    <ul class="navbar-nav ml-auto">
                       <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                                 aria-haspopup="true" aria-expanded="false">
                                  Produse
                                </a>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                  <a class="dropdown-item" href="#">Plasa gard zincata</a>
                                  <a class="dropdown-item" href="#">Plasa sudata zincata</a>
                                  <a class="dropdown-item" href="#">Sarma zincata</a>
                                  <a class="dropdown-item" href="#">Cuie</a>
                                  <a class="dropdown-item" href="#">Stalpi plastificati</a>
                                  <a class="dropdown-item" href="#">Stalpi zincati</a>
                                  <a class="dropdown-item" href="#">Tevi otel</a>
                                </div>
                         </li>
                        <li class="nav-item">
                            <a class="nav-link" href="aboutus.html">About us</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="gallery.html">Gallery</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="customers.html">Customers</a>
                            </li>
                        <li class="nav-item">
                            <a class="nav-link" href="contact.html">Contact</a>
                            </li>
                        
                    </ul>
            
           
              
                </div>
             </div>
            </nav>
              

<div class="container my-container text-center">
     <div class="row my-row1">
        <div class="col-md-12 col-sm-12 col-lg-12 my-col1">
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                          <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                        </ol>
                        <div class="carousel-inner">
                          <div class="carousel-item active">
                            <img class="first-slide img-fluid w-100" src="slider1.jpg" alt="First slide">
                            <!-- <div class="carousel-caption">
                                <h3 class="display-1">Comercializam sarma moala zincata termic sau electronic</h3>
                            </div> -->
                          </div>
                          <div class="carousel-item">
                            <img class="d-block w-100 h-50" src="slider2.jpg" alt="Second slide">
                          </div>
                          <div class="carousel-item">
                            <img class="d-block w-100 h-50" src="slider3.jpg" alt="Third slide">
                          </div>
                          <div class="carousel-item">
                            <img class="d-block w-100 h-30" src="slider4.jpg" alt="Fourth slide">
                         </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                          <span class="carousel-control-next-icon" aria-hidden="true"></span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>


        </div>
       

     </div>
     <div class="row my-row-sidebar">
      
                <div class="col-md-4 col-lg-4 sidebar-offcanvas" id="sidebar">
                        <div class="list-group">
                          <a href="#" class="list-group-item active">Produse</a>
                          <a href="#" class="list-group-item">Plasa gard zincata</a>
                          <a href="#" class="list-group-item">Plasa sudata zincata</a>
                          <a href="#" class="list-group-item">Sarma zincata</a>
                          <a href="#" class="list-group-item">Cuie</a>
                          <a href="#" class="list-group-item">Stalpi plastificati</a>
                          <a href="#" class="list-group-item">Stalpi zincati</a>
                          <a href="#" class="list-group-item">Tevi otel</a>
                        
                        </div>
                    </div>
             
      


     </div>
    
    


     <div class="row  my-row align-items-sm-center">
        
         <div class="col-xs-12 col-sm-12 col-md-4 my-col3 justify-content-sm-center">
            <div class="card bg-light mb-3 " style="max-width: 18rem;">
                <div class="card-header"> <h5 style="color:darkblue">PLASA DE SARMA ZINCATE
                    <i class="far fa-dot-circle" style="font-size: 30px"></i></h5></div>
                <div class="card-body">
                  <p class="card-text" style="font-size: 15px; color:rgb(105, 100, 100)">
                    Productie Plasa gard impletita zincata intr-o 
              gama larga de dimensiuni</p>
                </div>
              </div>
    
         </div>

         <div class="col-xs-12 col-sm-12 col-md-4  my-col3 justify-content-sm-center">
            <div class="card bg-light mb-3" style="max-width: 18rem;">
                <div class="card-header"> <h5 style="color:darkblue">PANOURI GARD BORDURATE
                    <i class="fas fa-check" style="font-size: 30px"></i></h5></div>
                <div class="card-body">
                  <p class="card-text" style="font-size: 15px; color:rgb(105, 100, 100)">
                      Productie Panouri de gard bordurate  in varianta <b>zincat</b>
                      sau <b>plastifiat</b>- toata gama de dimensiuni.</p>
                </div>
              </div>
    
         </div>

         <div class="col-xs-12 col-sm-12 col-md-4  my-col3 justify-content-sm-center">
            <div class="card bg-light mb-3" style="max-width: 18rem;">
                <div class="card-header"> <h5 style="color:darkblue">STALPI DIN OTEL SI ACCESORII
                    <i class="fas fa-thumbtack" style="font-size: 30px"></i></h5></div>
                <div class="card-body">
                  <p class="card-text" style="font-size: 15px; color:rgb(105, 100, 100)">
                      Productie Stalpi de gard  zincati , accesorii de montaj, sarma ghimpata si 
                  sarme de uz general.</p>
                </div>
              </div>
    
         </div>
         </div>

  

         <div class="row  my-row align-items-center">
         <div class="col-xs-12 col-sm-12 col-md-12 my-col-text justify-content-center">
            &emsp; &emsp;  &emsp;
             <p style=" font-family:Verdana;"> 
                    Producem sisteme complete pentru imprejmuiri cu plasa impletita din sarma zincata sau cu panouri de gard bordurate .Stalpi din otel  zincat la tema si toate accesoriile de montaj necesare constructiei de garduri. 
                    
                    Posibilitati de transport in toata tara. <hr>  </p>
                    
         </div>
         </div>





      <div class="row  my-row align-items-sm-center">

            <div class="col-xs-12 col-sm-12 col-md-12 my-col3 justify-content-sm-center">
                <h2 style=" font-family:Verdana;">Produse noi</h2>
                </div>
      </div>


      <div class="row  my-row-cards align-items-sm-center">

         <div class="col-xs-12 col-sm-12 col-md-12 my-col3 ">


            <div class="card-deck">

                <div class="card">
                  <img class="card-img-top " src="produse.jpg" alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title" style=" font-family:Verdana;">Panouri bordurate zincate PRE 5 mm</h5>
                    <p class="card-text" style="font-size: 13px">Panouri bordurate incate 5 mm <br> Panouri de gard , varianta PREMIUM </p>
          
                  </div>
                </div>
               
         
                    <div class="card">
                      <img class="card-img-top " src="produse1.jpg" alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title" style=" font-family:Verdana;">Panou zincat drept tip grilaj</h5>
                        &emsp; &emsp; &emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;
                        <p class="card-text" style="font-size: 13px">Panouri nebordurate , cu ochiuri mici , din sarma zincata termic , grosimi intre 3.5 - 5 mm</p>
              
                      </div>
                     </div>
              
        
                        <div class="card">
                          <img class="card-img-top " src="produse2.jpg" alt="Card image cap">
                          <div class="card-body">
                            <h5 class="card-title" style=" font-family:Verdana;">Panouri bordurate zincate STD 4 mm </h5>
                            <p class="card-text" style="font-size: 13px">Panouri bordurate zincate STANDARD , din sama de 4 mm </p>
                            <p style="font-size:10px;color:darkgrey"> - toata gama de dimensiuni
                                    - pretabil si ca panou nebordurat  , se poate face si cu distanta mai mica intre vergelele orizontale
                                 </p>
                  
                          </div>
                         </div>    

          
               </div>
            
       </div>
      </div>
              
     


<footer class="page-footer font-small indigo" style="color:rgb(43, 43, 49)">

            <div class="footer-copyright text-center py-3">
              <a href="estmetalcab.html">Home</a>
              <a href="aboutus.html">About us</a>
              <a href="gallery.html">Gallery</a>
              <a href="customers.html">Customers</a>
              <a href="contact.html">Contact</a>
              <hr>
              <p style="font-size:10px; color:grey">© Est Metalcab 2012 | 
                    Plasa gard - Panouri gard bordurate - Stalpi zincati
                    </p>

            </div>
          
          </footer>


  


 <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script>
    $(document).ready(function () {
  $('[data-toggle="offcanvas"]').click(function () {
    $('.row-offcanvas').toggleClass('active')
  });
});



  </script>  
</body>
</html>